@font-face {
    font-family: HomizioNova;
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/homizio-nova/homizio-nova--light.eot');
    src: url('../fonts/homizio-nova/homizio-nova--light.eot?#iefix') format('embedded-opentype'), url('../fonts/homizio-nova/homizio-nova--light.woff') format('woff'), url('../fonts/homizio-nova/homizio-nova--light.ttf') format('truetype'), url('../fonts/homizio-nova/homizio-nova--light.svg#HomizioNova') format('svg');
    }

@font-face {
    font-family: HomizioNova;
    font-weight: 300;
    font-style: italic;
    src: url('../fonts/homizio-nova/homizio-nova--light_italic.eot');
    src: url('../fonts/homizio-nova/homizio-nova--light_italic.eot?#iefix') format('embedded-opentype'), url('../fonts/homizio-nova/homizio-nova--light_italic.woff') format('woff'), url('../fonts/homizio-nova/homizio-nova--light_italic.ttf') format('truetype'), url('../fonts/homizio-nova/homizio-nova--light_italic.svg#HomizioNova') format('svg');
    }

@font-face {
    font-family: HomizioNova;
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/homizio-nova/homizio-nova--regular.eot');
    src: url('../fonts/homizio-nova/homizio-nova--regular.eot?#iefix') format('embedded-opentype'), url('../fonts/homizio-nova/homizio-nova--regular.woff') format('woff'), url('../fonts/homizio-nova/homizio-nova--regular.ttf') format('truetype'), url('../fonts/homizio-nova/homizio-nova--regular.svg#HomizioNova') format('svg');
    }

@font-face {
    font-family: HomizioNova;
    font-weight: normal;
    font-style: italic;
    src: url('../fonts/homizio-nova/homizio-nova--italic.eot');
    src: url('../fonts/homizio-nova/homizio-nova--italic.eot?#iefix') format('embedded-opentype'), url('../fonts/homizio-nova/homizio-nova--italic.woff') format('woff'), url('../fonts/homizio-nova/homizio-nova--italic.ttf') format('truetype'), url('../fonts/homizio-nova/homizio-nova--italic.svg#HomizioNova') format('svg');
    }

@font-face {
    font-family: Entypo;
    font-weight: normal;
    font-style: normal;
    src: url('../fonts/entypo/entypo.eot');
    src: url('../fonts/entypo/entypo.eot?#iefix') format('embedded-opentype'), url('../fonts/entypo/entypo.woff') format('woff'), url('../fonts/entypo/entypo.ttf') format('truetype'), url('../fonts/entypo/entypo.svg#Entypo') format('svg');
    }

header.main-header h1.site-logo a {
    padding-top: 7px;
    }

.facts article footer {
    padding-top: 1%;
    clear: both;
    text-align: center;
    }

#homeProjects h1.master-quote {
    text-align: center;
    font-size: 1.5em;
    }

.article-asset {
    width: 20%;
    }

.network-container {
    color: #ffffff;
    height: 120px;
    margin: auto;
    position: relative;
    width: 120px;
    }

.network-network:before {
    color: #d5d5d5;
    content: "";
    display: block;
    font-family: "Entypo";
    font-size: 110px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    height: 100%;
    line-height: 1;
    position: absolute;
    text-align: center;
    text-transform: none;
    width: 100%;
    }

#finao div.content {
    position: relative;
    padding-left: 200px;
    }

#finao img {
    left: -45px;
    position: absolute;
    top: -46px;
    }

.project-preview.has-large-figure {
    height: 22.875rem;
    }

.main-footer .container .navigation {
    width: 33%;
    }

#footer_address {
    width: 29%;
    }

#footer_contact {
    width: 25%;
    }

#footer_office {
    width: 8%;
    }

#map_canvas_us img {
    max-width: none;
    }

#thegroup {
    margin: 0;
    }

#hire-summary {
    width: 70%;
    margin: 0 auto;
    padding: 0;
    }

#hire-summary li {
    width: 50%;
    }

#hire-summary li a {
    color: #F77D03;
    }

#hire-summary h3:hover::before, #hire-summary h3:hover::after {
    transform: none;
    }

.agency_link_first {
    border-left: 1px solid #fff;
    padding-left: 15px !important;
    }

.agency_link a {
    font-size: 1em !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    }

#home-welcome .banner {
    position: relative;
    overflow: auto;
    }

#home-welcome .banner li {
    list-style: none;
    }

#home-welcome .banner ul li {
    float: left;
    }

#blackfireez header {
    padding-top: 40px;

    }

#blackfireez .content {
    padding-top: 25px;
    }

/***********************
AUREL
***********************/

#home-welcome .project-preview {
    border: none;
    margin-top:0;
    padding-top: 0;
    }

#hmProjects-button {
    margin-bottom: 0;
}

#home-welcome .moving-state .project-preview h2 {
    text-align: left;
    border-bottom: 2px solid #FC9227;
    }

.nova-block {
    margin-top: 0;
    padding-top: 0;
    }

.nova-block .content {
    color: #fff;
    border: 1px solid #fff;
    background-color: rgba(0, 0, 0, 0.7);
    position: relative;
    transition: 0.6s;
    width: 48% !important;
    margin: 1%;
    min-height: 168px;
    }

.nova-block .content header h1 {
    text-align: left;
    padding-right: 100px;
    font-size: 1.20rem !important;
    }

.nova-block .content:hover {
    background-color: rgba(0, 0, 0, 0.9);
    }

.home .content {
    text-align: left;
    padding: 0;
    }

.nova-block .content:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border-top: 86px solid white;
    border-left: 140px solid transparent;
    width: 0;
    }

.image-nova-block {
    position: absolute;
    top: 10px;
    right: 10px
    }

/**********************
scroll-box
***********************/

.scroll-bar-wrap {
    width: 100%;
    position: relative;
    margin: 1em auto;
    text-align: left;
    }

.scroll-box {
    width: 100%;
    height: 543px;
    overflow-y: scroll;
    background: #fff;
    padding: 10px;
    }

.scroll-box::-webkit-scrollbar {
    width: .4em;
    }

.scroll-box::-webkit-scrollbar,
.scroll-box::-webkit-scrollbar-thumb {
    overflow: visible;
    border-radius: 4px;
    }

.scroll-box::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, .2);
    }

.cover-bar {
    position: absolute;
    background: #fff;;
    height: 100%;
    top: 0;
    right: 0;
    width: .4em;
    -webkit-transition: all .5s;
    opacity: 1;
    }

.scroll-bar-wrap:hover .cover-bar {
    opacity: 0;
    -webkit-transition: all .5s;
    }

.scroll-bar-wrap .explain-panel {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    }

.scroll-bar-wrap .explain-panel figure {
    width: 100px;
    margin: 0 auto;
    text-align: center;
    min-height: 100%;
    }

.scroll-bar-wrap .explain-panel p {
    margin-bottom: 0;
    }

.scroll-bar-wrap .explain-panel p
.scroll-bar-wrap .explain-panel h2 {
    font-size: 14px !important;
    }

.scroll-bar-wrap .explain-panel .blog-date {
    font-size: 11px;
    font-weight: 700;
    }


nav.top-bar .top-bar-section .filiale {
    color: #fff;
    z-index: 1000;
    font-size: 12px;
    line-height: 1;
    padding: 1rem 95px 1rem 1rem;
    height: 48px;
    text-align: left;
    width: 120px;
    border-radius: 0 0 14px 0;
    background-color: rgba(252, 146, 39, 0.6) !important;
    background-image: url('/images/logo-groupe-nextedia.png') !important;
    background-position: 25px 50% !important;
    background-repeat: no-repeat !important;
    background-size: 90px auto !important;
}

.sr-only {
    display:none;
}


/**********************
blog post
***********************/

@media only screen and (max-width: 623px) {
    .main-footer .container .navigation,
    #footer_address,
    #footer_contact,
    #footer_office {
        width: 100%;
        }

    .moving-state h1 {
        font-size: 2em;
        line-height: 1.3em;
        }
    }

@media only screen and (max-width: 880px) {

    .moving-state {
        margin-top: 60px !important;
        }

    .nova-block .content {
        width: 99% !important;
        margin: 1% !important;
        }
    }

@media only screen and (max-width: 360px) {
    .home .moving-state {
        height: 1226px;
        }

    }

@media screen and (max-width: 49em) {
    .project-preview.has-figure > figure,
    .article-preview.has-figure > figure {
        padding-left: 1.3rem !important;
        }

    .article-asset {
        width: 100%;
        }
    }


code {
    font-weight: normal;
}


.ezconf2018-form-container {
    width:65%;
}

@media only screen and (max-width: 600px) {
    .ezconf2018-form-container {
        width: 90%;
    }
}

.ezconf2018-form-container label.required:after {
    content: " * ";
    color: red;
}

#dh-lottery-selector {
    display: none;
}

div.dh-lottery {
    background: none !important;
}


div.dh-lottery .avatar .avatar-image {
    height: 46px !important;
    width: 46px !important;
}

div.dh-lottery .actions {
    bottom: -164px !important;
}

.dh-modal-content .avatar-image {
    height: 128px !important;
    width: 128px !important;
}

.running-lottery .dh-lottery .profile {
    opacity: 0.2 !important;
}
